<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.testng.eclipse.launchconfig">
    <booleanAttribute key="org.eclipse.jdt.launching.ATTR_USE_CLASSPATH_ONLY_JAR" value="false"/>
    <booleanAttribute key="org.eclipse.jdt.launching.ATTR_USE_START_ON_FIRST_THREAD" value="true"/>
    <stringAttribute key="org.eclipse.jdt.launching.CLASSPATH_PROVIDER" value="org.eclipse.m2e.launchconfig.classpathProvider"/>
    <stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="org.testng.remote.RemoteTestNG"/>
    <stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="demo"/>
    <stringAttribute key="org.eclipse.jdt.launching.SOURCE_PATH_PROVIDER" value="org.eclipse.m2e.launchconfig.sourcepathProvider"/>
    <stringAttribute key="org.eclipse.jdt.launching.VM_ARGUMENTS" value="-Dplatform=&quot;android&quot;"/>
    <mapAttribute key="org.testng.eclipse.ALL_CLASS_METHODS"/>
    <listAttribute key="org.testng.eclipse.CLASS_TEST_LIST"/>
    <booleanAttribute key="org.testng.eclipse.DEBUG" value="false"/>
    <listAttribute key="org.testng.eclipse.GROUP_LIST"/>
    <listAttribute key="org.testng.eclipse.GROUP_LIST_CLASS"/>
    <stringAttribute key="org.testng.eclipse.LOG_LEVEL" value="2"/>
    <listAttribute key="org.testng.eclipse.PACKAGE_TEST_LIST"/>
    <stringAttribute key="org.testng.eclipse.PROTOCOL" value="json"/>
    <listAttribute key="org.testng.eclipse.SUITE_TEST_LIST">
        <listEntry value="/Users/divmishr0/Documents/US Bank/appTesting_TestNG/demo/conf/testNG.xml"/>
    </listAttribute>
    <intAttribute key="org.testng.eclipse.TYPE" value="3"/>
    <booleanAttribute key="org.testng.eclipse.VERBOSE" value="false"/>
</launchConfiguration>
